img{border:none;max-width:100%}

.t1 {border:solid 1px #baced4; width:141px; height:15px;}
.t2 {color:#636767;}

.main{width:1024px; margin-top:5px;overflow: hidden;}
.STYLE3 {
	font-family: "Microsoft YaHei";
	font-size: 26px;
	font-weight: bold;
	color: #252525;
}
.STYLE4 {
	font-family: "Microsoft YaHei";
	font-size: 12px;
	color: #999999;
}
.STYLE5 {
	color: #9b253d;
	font-family: "Microsoft YaHei";
}
.STYLE6 {
	font-family:Simsun;
	font-size: 14px;
	color: #000000;
	line-height:26px;
	text-indent:25px;
}
.STYLE7 {
	font-family: Simsun;
	font-size: 14px;
	color: #FF0000;
	padding-right: 5px;
}
.dhzy{color:#000;font-size: 16px;}
.dhzy a {
    font-size: 16px;
}
.zuo{width:675px;float:left;}
#cont {font-size:14px;line-height: 22px;width:675px;overflow: auto;}
.you{width:325px;float:right;}
.dl{background-image:url(../img/f080.png); width:300px; height:177px;}
#div_login{float:left; margin-left:16px;}
.yhzm{margin-left:17px; margin-top:30px;}
#wz{color:#000;}
.STYLE25 {
	font-family: "Microsoft YaHei";
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.STYLE26 {
	font-family: Simsun;
	font-size: 12px;
	color: #840000;
}
.STYLE11 {
	font-family: Simsun;
	font-size: 14px;
}
.STYLE22 {
    font-family: "Microsoft YaHei";
    font-size: 16px;
    color: #333;
    font-weight: bold;
}
.STYLE37 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #666666;}
.STYLE38 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF0000;}
.STYLE46 {font-family: Simsun; font-size: 14px; color: #840000;}
.ddd{float:left; width:100%;}

.line_grey{
	display: block;
	clear:both;
	width:100%;
	height:1px;
	background-color: #dddddd;
}

.you .line_grey{
	background-color: #e7e7e7;
}

.main {
    display: table;
	overflow: hidden;
	margin-top: 5px;
    width: auto;
    min-width: 1024px;
}

.main>* {
    float: none;
    display: table-cell;
    vertical-align: top;
}

.main .you {
    padding-left: 18px;
}

.zuo>table {
    margin-left: auto;
    margin-right: auto;
}

/* photograph */
.photograph .zuo,
.photograph .zuo>table:first-child,
.photograph #cont {
    width: auto;
    min-width: 675px;
}

.photograph .zuo>div {
	width: 675px;
	margin-left: auto;
	margin-right: auto;
}

.photograph #cont img {
    width: 100%\0;
}